* {margin: 0; padding: 0;}

body {
    background-image:url('img/2.jpg');
}

div#outer {
    margin: 1em auto;
    width: 945px;
}

div#header {
    background-color: #FFE;
    text-align: center;
    margin: 0;
    padding: 0;    
}

div#menu {
    width: 100%;
    float: left;
       background: #634839;
    font-family: "Trebuchet MS","Lucida Grande",Verdana,Georgia,Sans-Serif;
}

div#menu ul {margin-left: 20px;}

div#menu ul li {
    float: left;
    list-style: none;
}

div#menu a {
    text-decoration: none;
    color: #DAD1CA;
    padding: 0 10px;
}

div#menu ul li:hover {
    background: #403CA5;
}

div#content {
     min-height:400px;
     height:auto !important;
     height:400px;
     background: #DAD1CA;
}

div#content a {
    text-decoration: none;
}

div#content ul li {
    list-style: none;
    border-left: 3px solid #634839;
    margin-left: 20px;
    padding-left: 15px;
    margin-top: 20px;
}

div#content img {
    border: 0;
    margin-left: 10px;
}

div#content .text {
    padding-left: 40px;
}

div#pager {
    text-align: center;
    font-family:"Trebuchet MS","Lucida Grande",Verdana,Georgia,Sans-Serif;
    font-size: 18px;
}

div#pager a {
    padding: 1px 4px;
    text-decoration: none;
    color: #634839;
}

div#pager a:link {
    padding: 1px 4px;
    text-decoration: none;
    color: #634839;
}

div#pager a:hover {
    background: #403CA5;
    color: #FFC2A7;
}

div#pager a:visited {
    color: #C14811;
}


div#pager .sel {
    color: #DAD1CA !important; 
    background: #3B23BA;
}

div#footer {width:100%; height:10px; background: #634839}

.title {
    font-family: "Trebuchet MS","Lucida Grande",Verdana,Georgia,Sans-Serif;
    color:#7B2328;
    text-decoration: underline !important;
}
